<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxml="urn:schemas-microsoft-com:xslt" version="1.0">

	<xsl:template match="opdracht" mode="carlease">
		<xsl:call-template name="pageheader_enexis"/>
		<table border="0" width="100%" cellpadding="2">
			<tr>
				<td colspan="2" class="caption" style="padding-top:20px;padding-bottom:20px">
					<b>
						Melding&#xA0;<xsl:value-of select="discipline/srtdiscipline/prefix"/><xsl:value-of select="melding/key"/></b>
				</td>
				<td colspan="2" class="caption" style="padding-top:20px;padding-bottom:20px">
				</td>
			</tr>
			<tr>
				<td align="right" width="16%">
					<b>
						Aanvrager:</b>
				</td>
				<td align="left" width="34%">
					<xsl:value-of select="melding/voor/naam_full"/>
				</td>
				<td align="right" width="16%">
					<b>
						Telefoon:</b>
				</td>
				<td align="left" width="34%">
					<xsl:if test="melding/voor/telefoonnr=''">-</xsl:if>
					<xsl:value-of select="melding/voor/telefoonnr"/>
				</td>
			</tr>
			<tr>
				<td align="right">
					<b>
						Locatie:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/code"/>&#xA0;
					<xsl:if test="melding/voor/werkplek/plaats/regio/district/locatie/omschrijving!=''">(<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/omschrijving"/>)</xsl:if>
				</td>
				<td align="right" valign="top">
					<b>Mobiel:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/mobiel"/>
				</td>
			</tr>
			<tr>
				<td align="right" valign="top">
					<b>
						Werkplek:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/gebouw/code"/>-<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/gebouw/naam"/><br/>
					<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/gebouw/verdieping/code"/>.<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/gebouw/verdieping/ruimte/nr"/>&#xA0;
					<xsl:if test="melding/voor/werkplek/plaats/regio/district/locatie/gebouw/verdieping/ruimte/omschrijving!=''">(<xsl:value-of select="melding/voor/werkplek/plaats/regio/district/locatie/gebouw/verdieping/ruimte/omschrijving"/>)</xsl:if>
				</td>
				<td align="right" valign="top">
					<b>Email:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/email"/>
				</td>
			</tr>
			<tr>
				<td align="right" valign="top">
					<b>
						Organisatie:</b>
				</td>
				<td align="left">
					<xsl:apply-templates select="melding/voor/afdeling" mode="BAN_Naam"/>
				</td>
				<td align="right" valign="top">
					<b>
						Kostenplaats:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/kenmerk[@key='1000']"/>
				</td>
			</tr>
			<tr>
				<td align="right" valign="top">
					<b>
						Personeelsnummer:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/nr"/>
				</td>
				<td align="right" valign="top">
					<b>
						Afdeling:</b>
				</td>
				<td align="left">
					<xsl:value-of select="melding/voor/afdeling/omschrijving"/>
				</td>
			</tr>
			<tr height="20px">
				<td colspan="4">
					&#xA0;
				</td>
			</tr>
			<tr>
				<td align="right" valign="top">
					<b>Opdracht:</b>
				</td>
				<td colspan="3" align="left">Versturen login gegevens leasecatalogus categorie:
					<xsl:value-of select="melding/kenmerk[@key='25']"/>
				</td>
			</tr>
			<tr height="40px">
				<td colspan="4">
					<hr/>
				</td>
			</tr>
			<tr>
				<td colspan="4" align="right">
					<xsl:value-of select="uitvoerende/bedrijf/naam"/>
					<br/>
					<xsl:value-of select="uitvoerende/bedrijf/bezoek_adres"/>
					<br/>
					<xsl:value-of select="uitvoerende/bedrijf/bezoek_postcode"/>&#xA0;&#xA0;<xsl:value-of select="uitvoerende/bedrijf/bezoek_plaats"/><br/>
					t: <xsl:value-of select="uitvoerende/bedrijf/telefoon"/><br/><br/>
					Notificatie naar:<br/>
					<a href="mailto:Enexis@athloncarlease.nl">Enexis@athloncarlease.nl</a><br/><br/>
					Cc naar:<br/>
					<a href="mailto:Wagenpark.netwerk@enexis.nl">Wagenpark.netwerk@enexis.nl</a><br/><br/><br/></td>
			</tr>
			<tr>
				<td align="right" valign="top">
					<b>
						Omschrijving:</b>
				</td>
				<td align="left" colspan="3">
					<xsl:call-template name="linebreaks">
						<xsl:with-param name="string" select="omschrijving"/>
					</xsl:call-template>
				</td>
			</tr>
			<xsl:for-each select="melding/kenmerk[@type!='L' and @type!='Q']">
				<xsl:sort select="@volgnummer" data-type="number"/>
				<xsl:if test=".!=''">
					<tr>
						<td align="right">
							<b>
								<xsl:value-of select="@naam"/>:</b>
						</td>
						<td colspan="3">
							<xsl:value-of select="."/>
						</td>
					</tr>
				</xsl:if>
			</xsl:for-each>
			<xsl:if test="opmerking!=''">
				<tr>
					<td align="right" valign="top">
						<b>
							Afhandeling:</b>
					</td>
					<td colspan="3">
						<xsl:call-template name="linebreaks">
							<xsl:with-param name="string" select="opmerking"/>
						</xsl:call-template>
					</td>
				</tr>
			</xsl:if>
		</table>
		<xsl:call-template name="pagefooter"/>
	</xsl:template>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2007. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="..\..\..\Temp\AAENopdracht937.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator="" ><advancedProp name="sInitialMode" value=""/><advancedProp name="bSchemaAware" value="true"/><advancedProp name="bXsltOneIsOkay" value="true"/><advancedProp name="bXml11" value="false"/><advancedProp name="iValidation" value="0"/><advancedProp name="bExtensions" value="true"/><advancedProp name="iWhitespace" value="0"/><advancedProp name="sInitialTemplate" value=""/><advancedProp name="bTinyTree" value="true"/><advancedProp name="bUseDTD" value="false"/><advancedProp name="bWarnings" value="true"/><advancedProp name="iErrorHandling" value="fatal"/></scenario></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->